API referenceEconomics
Get release
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
release_id*Release Id
Query Parameters
show_forecasts?boolean|null
Response Body
application/json
application/json
curl -X GET "https://example.com/economics/releases/0"{ "indicator": { "id": 0, "name": "string", "country": "string", "unit": "string", "frequency": "string" }, "id": 0, "planned_release_date": "2019-08-24T14:15:22Z", "reference_period_date": "2019-08-24", "latest_forecast": { "question": { "id": 0, "title": "string", "url": "string" }, "id": 0, "date": "2019-08-24T14:15:22Z", "type": "unknown" }}